body{
    overflow-x: hidden;
    /*margin: auto;*/
    /*position: relative;*/
}
header{
    position: fixed;
    z-index: 10;
    top: 0;
    width:100%;
    height: 120px;
    /*background: url("../imgs/index/u22.png") no-repeat;*/
    /*background-position: center;*/
}
/*头部*/
#title{
    position: relative;
    z-index: 10;
    top: 0;
    height: 125px;
    width: 100%;
    background: #000;
}
.logo{
    width: 240px;
    margin: auto;
    line-height: 120px;
}
.logo img{
    width: 100%;
}
.show{
    position: absolute;
    width: 40px;
    right: 65px;
    top: 40px;
}
.show img{
    display: block;
    width: 100%;
}
.subtitle{
    display: none;
    /*opacity: 0;*/
    position: absolute;
    width: 100%;
    background: rgba(0,0,0,.7);
    right: 0;
    top: 125px;
}
.subtitle div{
    width: 100%;
    text-align: center;
    float: right;
}
.subtitle div a{
    color: #fff;
    font-size: 30px;
    line-height: 150px;
    font-weight: 400;
    cursor: pointer;
}
.clearFix{
    height: 125px;
}

/*图片*/
.pic{
    position: relative;
    z-index: -2;
    width: 100%;
    height: 772px;
    background: url("../imgs/joinzts/u1235.jpg") no-repeat center;
}
.pic .shadow{
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 772px;
    background: rgba(0, 0, 0, 0.2);
}
.pic img{
    position: absolute;
    width: 46px;
    height: 31px;
    left: 50%;
    margin-left: -23px;
    bottom: 30px;
    animation: updown 6s infinite;
}
@keyframes updown{
    from{bottom: 30px;}
    40%{bottom: 40px;}
    45%{bottom: 38px;}
    50%{bottom: 40px;}
    90%{bottom: 30px;}
    95%{bottom: 32px;}
    to{bottom: 30px;}
}
.pic .picword{
    position: absolute;
    left: 50%;
    width: 584px;
    /*margin: 60px auto 0;*/
    margin-left: -292px;
    top:50px;
    text-align: center;
    color: #fff;
}
.picword .pkey{
    color: #fff;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, .3);
    font-weight: 400;
    font-size: 48px;
    line-height: 84px;
}
.picword p.mgt30{
    color: #fff;
    margin-top: 30px;
}
.picword .pword{
    color: #fff;
    font-family: '微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑';
    text-shadow:0 0 3px rgba(0, 0, 0, .5);
    font-weight: 700;
    font-size: 16px;
    line-height: 42px;
}
.picword .pempha{
    font-family: '微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑';
    text-shadow: 0 0 5px rgba(0, 0, 0, .3);
    font-weight: 700;
    font-size: 20px;
    line-height: 42px;
    color: #fff;
}

/*左侧菜单*/
#main_joinzts{
    width: 100%;
    padding: 10px;
    margin: 30px auto 0;
}
.main{
    width: 100%;
    display: none;
}
.main div{
    display: inline-block;
    vertical-align: top;
}
.menu{
    width: 150px;
}
ul.nav{
    position: relative;
    width: 150px;
    height: 111px;
    font-weight: 400;
    font-size: 16px;
    color: #666;
    border: 1px solid rgba(244, 244, 244, 1);
}
ul.nav li{
    height: 55px;
    line-height: 55px;
    text-align: right;
    padding-right: 15px ;
    border-bottom: 1px solid rgba(244, 244, 244, 1);
}
ul.nav li:last-child{
    border: none;
}
ul.nav li.active{
    color: #3366CC;
}
ul.nav>div{
    position: absolute;
    top: 0;
    right: 0;
    width: 4px;
    height: 56px;
    background: rgba(51, 102, 204, 1);
}
ul.ewm{
    width: 150px;
}
ul.ewm li{
    position: relative;
    margin-left: 20px;
    margin-top: 15px;
    width: 130px;
    height: 130px;
    padding: 5px;
    background: #f3f3f3;
}
ul.ewm li>img{
    display: block;
    text-align: center;
    line-height: 120px;
}
ul.ewm li>img:first-child{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
    width: 40px;
    height: 40px;
}
ul.ewm li>img:last-child{
    width: 120px;
    height: 120px;
}
/*内容*/
.content{
    width: 80%;
    margin-left: 25px;
}
.home{
    /*vertical-align: baseline;*/
}
.home>img{
    display: inline-block;
    width: 24px;
    height: 24px;
}
.home>span{
    font-size: 14px;
    color: #333;
}
.home>span.keyword{
    font-size: 16px;
    color: #3366CC;
}
.main_content>div{
    display: none;
    position: relative;
}
.main_content .develop{
    display: block;
}

.main_content ul{
    font-size: 16px;
    font-weight: 300;
    color: #666;
    line-height: 40px;
}
.main_content ul li{
    text-indent: 2em;
}
.main_content img{
    display: block;
    width: 100%;
}
.main_content>img:nth-child(1){
    /*margin-top: 20px;*/
}
.main_content p{
    font-size: 16px;
    line-height: 54px;
    font-weight: 300;
    color: #666;
}
.main_content div>span{
    font-size: 16px;
    color: #555;
    line-height: 42px;
}
.main_content div>span:first-child{
    font-weight: 700;
}
.main_content div>span:last-child{
    font-weight: 300;
}
p.p7em{
    text-indent: 7em;
}
h1{
    font-size: 30px;
    line-height: 60px;
    color: #000;
    font-weight: 300;
    border-bottom: 1px solid rgba(244, 244, 244, 1);
    margin-bottom: 20px;
}
h2{
    font-size: 26px;
    font-weight: bold;
    color: #333;
    margin-top: 30px;
    line-height: 55px;
}
h3{
    font-size: 22px;
    line-height: 54px;
    color: #333;
}

/*mui*/
.mui-control-content {
    background-color: white;
    min-height: 1500px;
}
.mui-content{
    background:#fff;
}
.mui-segmented-control .mui-control-item{
    height:60px; 
    line-height:60px;
    font-size: 25px;
}
.mui-scroll-wrapper ul{
    font-size: 20px;
    font-weight: 300;
    color: #666;
    line-height: 40px;
}
.mui-scroll-wrapper ul li{
    text-indent: 2em;
}
.mui-scroll-wrapper img{
    display: block;
    width: 100%;
}
.mui-scroll-wrapper>img:nth-child(1){
    /*margin-top: 20px;*/
}
.mui-scroll-wrapper p{
    font-size: 20px;
    line-height: 54px;
    font-weight: 300;
    color: #666;
}
.mui-scroll-wrapper>div>div>div>span{
    font-size: 16px;
    color: #555;
    line-height: 42px;
}
.mui-scroll-wrapper>div>div>div>span:first-child{
    font-weight: 700;
}
.mui-scroll-wrapper>div>div>div>span:last-child{
    font-weight: 300;
}
p.p7em{
    text-indent: 7em;
}
.mui-slider-group p{
    font-size: 20px;
    line-height: 40px;
    font-weight: 300;
    color: #666;
}

/*返回顶部按钮*/
#aside{
    display: none;
    opacity: 0;
    height: 0;
}

/*尾部*/
footer.bottom{
    position: absolute;
    bottom:0;
    width: 100%;
}
footer{
    width: 100%;
    height: 500px;
    background-color: rgba(23, 23, 23, 1);
    margin: auto;
}
.footerdes{
    width: 100%;
    height: 420px;
    padding-top: 30px;
    margin: auto;
    color: #fff;
    border-bottom: 1px solid #fff;
    display: flex;
    justify-content: space-around;
}
.footerdes>div{
    /*display: inline-block;*/
    width: 20%;
}
.footerdes>div>img{
    width: 100%;
}
.footerdes>div>p{
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 20px;
}

.addr span{
    font-size: 20px;
}
.addr span:first-child{
    display: block;
    width: 100%;
}
.addr span:last-child{
    display: block;
    width: 100%;
}
.phone>span:first-child{
    display: block;
    width: 100%;
}
.phone span{
    font-size: 20px;
}
.phone>div{
    display: block;
    width: 100%;
    text-align: center;
}
.phone>div>p{
    color: #fff;
    font-size: 20px;
}
.footerdes img{
    margin-top: 90px;
}
.footerdes span.fz14{
    font-size: 20px;
}


.right{
    width: 100%;
    height: 80px;
    margin: auto;
    color: #fff;
    display: flex;
}
.right p{
    width: 48%;
    text-align: center;
    line-height: 80px;
}

